# htp on-line reference : <!---

## syntax

``

## synopsis

This is a simple comment that is not included in the output. This is useful when commenting metatags, since the metatags do not appear the output either. Example:

`<img src="filename" ...>
`

Note that these comments should not include < or >, that is you should not use it to comment out htp code. For that purpose use something like this:

`File image.gif <FILE NAME="image.gif" SIZE=KBYTE> kilobytes
Last modified <FILE NAME="image.gif" TIME>, <FILE NAME="image.gif" DATE>
`

Make sure that the variable is never defined and xyz should be the reason why you don't want to include this block

hosted by Sourceforge HTML coding

Copyright © 1995–96 Jim Nelson. Copyright © 2001–2014 Jochen Hoenicke. Permission to reproduce and distribute this hypertext document granted according to terms described in the License section. last updated Sat May 16, 2015